<!--
  Generated template for the LoginPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-content>
  <nav class="login-nav">
    <img src="assets/img/logo_dos.png">
  </nav>
  <div class="login-container">
    <!--
    <div class="login-content">
      <p>Bienvenido a</p>
      <h1>Leader's Toolkit</h1>
      <p>
        A la comunidad virtual de líderes en donde aprenderás y construirás sobre la experiencia de otros
      </p>
      <img class="leader-img" src="img/login-bck.png">
    </div>-->
    <div class="login-data">
      <div class="form">
        <section class="banner-login">
          <article class="description-app">
            <h4>Bienvenido(a) a</h4>
            <h2>Leader’s Toolkit</h2>
          </article>
        </section>
        <!-- <h3>Inicia sesión</h3> -->
        <form class="form-login" [formGroup]="userForm" (ngSubmit)="onSubmit(userForm.value, userForm.valid)">
          <div class="box-form">
            <ion-list>
              <!-- <ion-item class="input">
                  <ion-label floating >DNI</ion-label>
                  <ion-input type="text" name="Usuario" id="email"></ion-input>
              </ion-item>
              <ion-item class="input">
                  <ion-label floating>Contraseña</ion-label>
                  <ion-input type="password" name="Contraseña" id="password" ></ion-input>
              </ion-item> -->

            <!-- <div class="input"> -->
              <ion-item class="input">
                <ion-label floating >Usuario:</ion-label>
                <ion-input type="text" name="dni" id="dni" formControlName="dni" placeholder=""></ion-input>
              </ion-item>
            <!-- </div> -->
            <!-- <div class="input password"> -->
              <div class="pass-input">
                <ion-item class="input password">
                  <ion-label floating>Contraseña</ion-label>
                  <ion-input type="password" name="pass" id="pass" formControlName="pass" placeholder=""></ion-input>
                </ion-item>
                <a (click)="showPass()" class="showPass"><ion-icon name="eye" *ngIf="iconShowPass"></ion-icon><ion-icon name="eye-off" *ngIf="iconHiddenPass"></ion-icon></a>
              </div>
            </ion-list>

            <!-- </div> -->
          </div>
          <div class="remember-input">
            <ion-checkbox name="remember" id="remember" formControlName="remember"></ion-checkbox>
            <label> Recordar usuario y contraseña</label>
          </div>
          <button class="submit login" type="submit">Iniciar sesión</button>
          <a class="forgetPass" (click)="goRegister()">Regístrate</a>
          <a class="forgetPass" href="https://toolkit.universidadscotiabank.pe/user/password">¿Te olvidaste la contraseña?</a>

        </form>
        <div class="image-banner">
          <img src="assets/img/hands.png">
        </div>
      </div>
    </div>
  </div>
</ion-content>
